
@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 100;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Thin.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 100;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-ThinItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 200;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-ExtraLight.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 200;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-ExtraLightItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 300;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-LightItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 400;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-Italic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 500;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-MediumItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 600;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-SemiBoldItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 700;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-BoldItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-ExtraBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 800;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-ExtraBoldItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    src: url('WOFF2/IosevkaAile-Heavy.woff2') format('woff2');
}

@font-face {
    font-family: 'Iosevka Aile Web';
    font-display: swap;
    font-weight: 900;
    font-stretch: normal;
    font-style: italic;
    src: url('WOFF2/IosevkaAile-HeavyItalic.woff2') format('woff2');
}
